.section 1
CIS 05 - No Dessert Tonight
.section 2
.center
.underline
.header
C.I.S. Frontal Aviation Fighters 
..underline 
Mission 5:
NO DESSERT TONIGHT

.left
.body
Captured Odesa Airbase, Ukraine
DATE :  April 11, 1997
LOCAL TIME :  1830
WEATHER :  Clear

.underline
.header
SITUATION
..underline
.body
     The CIS has announced that it will not tolerate the United State's intrusion into territorial waters and Ukrainian airspace.  As a show of power a small group of Sarancha-class coastal patrol-boats are approaching the USS Eisenhower carrier group.  The goal is to firmly push the CG out of the Black Sea region.
     You join the base commander in his office for dinner.  "Thank you for inviting me over, sir," you reply to his greetings.
     "Sit down, please!"  A young steward places a large plate of cold sandwiches, the usual blackout-alert fare, and a stack of napkins on the CO's desk, then hurries out.  The CO pours you a glass of juice as you reach for a sandwich.  "In this time of crisis, I cannot bear to leave my post even for a bite to eat.  I'd hate to be standing in line at the mess hall when an attack comes in!"
     You and the CO tear into the sandwiches heartily, until the plate is empty.  The CO presses a button on his desk, and the steward reappears to take the plate away.  "Have the technicians finished examining the Sukhoi yet?" he asks abruptly.
     "Yes, sir.  Aside from minor holes and dents, the body is intact.  But the sensitive avionics unfortunately will have to be replaced, the shock from the explosion was too much.  The technicians tell me it will take at least three days to diagnose the individual components and replace them.  Assuming that we have the parts they will need."
     "That's too bad.  We will see what we can get you.  You could dance circles around the Americans in that plane.  What do they call it, the 'Flanker'?  Very apt."  He chuckles.
     Just then the alert siren howls outside.  The CO's phone rings urgently.  "Yes?  Two?  I see.  Very well, scramble."  He hangs up and looks at you.  We have two inbounds, one high, one low.  Both from the north.  It's probably the Ukrainians."
     "Who's up right now?" you ask, referring to the CAP.
     "Uhh... Shadow-207 and -209.  Damn!  They're both fairly green."
     "I'd better get up there then."  You and the CO rise and head for the door.  As you pass through the doorway you bump into the steward, who drops two plates of cake onto the floor.  You glance briefly at the cake on the floor and mutter to yourself, "The things I sacrifice to serve my country..."

.underline
.header
YOUR MISSION
..underline
.body
Once again, your plane is Shadow-201.
Two MiG-29s are up in CAP, one of them picked up two unidentified inbounds coming from the north.
Objective:  BARCAP - Protect the Odesa airbase from attack.
Rules of Engagement:  Unidentified aircraft may be engaged.  Of course, if you or another Russian aircraft is fired upon you will return fire.
.underline
.header

ORDER OF BATTLE
..underline
.body
Force Size :  1
Your aircraft :  MiG-29
Recommended weapons :  AA-8 Aphid (6)

.underline
.header
THREAT DATA
..underline
.body
GROUND THREATS :  Eisenhower Carrier Group
AIR OPPOSITION :  Unknown, possible Ukrainian aircraft 

.section 3
.center
.underline
.header
C.I.S. Frontal Aviation Fighters 
Mission 5:
NO DESSERT TONIGHT
..underline

MISSION ACCOMPLISHED

.left
.body
     It is dark as you climb down from the MiG-29.  The debriefing is fairly short, and the intelligence officer seems to have something else on his mind.  After a relaxing shower in the barracks you fill Zorinov in on the encounter.  "Two MiG-21s, probably MiG-21Rs, trying to make reconnaissance passes over the base.  They didn't try to tangle with us too much.  My guess, they're evaluating the damage from this morning's attack, and maybe getting more intel for another try."
     "Well, we certainly showed them how ineffective their first try was.  We'll be ready for them the next time too!"
     "Let's hope so.  Their recon planes not making it back home tells them almost as much as if they had made it home.  They'll be expecting our reinforced defenses."
     One of your fellow pilots from the MiG-27 group comes over.  "Hey, did you guys hear about the patrol boats we sent to scare the Americans?  They got obliterated!"
     "What?  The Black Sea Fleet's boats?"  Zorinov asked.
     "Yeah,  they were going to hang around the Carrier Group and keep an eye on 'em, but the 'Ike' sent a couple of F-18s over and blew 'em away!  Five or six Sarancha-class hydrofoils, all at the bottom of the Black Sea!"
     "How'd you hear about this?" you ask him.
     "Man, I was practically there!  The techies wanted me to take one of the MiG-27s out, test out the systems, so I took it out south over the Sea and that's when I heard the patrol boats hollering for help on the emergency channel.  Those F-18s were in and out of there in minutes, and the Olekma supply ships reported every damn Sarancha sunk before the sun went down!"
     "Why didn't you go for the F-18s?" demanded Zorinov.  "They would have been easy kills loaded down with all those missiles!"
     "You're telling me!" replied the pilot, obviously angry and embarrassed.  "But those damn techies didn't load any missiles on, just rounds for the cannon... it was just a test flight," he finishes lamely.
     You put your arm around the dejected pilot.  "Relax, comrade.  It's okay, we know you would have helped if you could."  Zorinov seems about to interject to the contrary, but stays silent under your glare.  "Just another reason we have to stay alert and ready."
     As you return to your bed, you can't help but wonder what happened to Maraklov and his MiG-27s at Simferopol.  Why didn't they respond to the call for help?  You drift into sleep slowly, curious what tomorrow's communication with Maraklov will reveal.

.section 4
.center
.underline
.header
C.I.S. Frontal Aviation Fighters 
Mission 5:
NO DESSERT TONIGHT
..underline

MISSION FAILURE

.left
.body
arrrgh.
     A MiG-21 should be no match for a MiG-29, comrade.  With a reputation such as yours, one would expect a better performance from you.  Those MiG-21s were probably able to report and photograph what they saw at the base, and now the Ukrainians and Americans can evaluate the earlier attack and plan for another.

     The inbound from the NE is coming in high and fast, so you might want to take him on first.  With a little luck one of the CAP will bag the other bogey for you. 
