.section 1
CIS 07 - Window of Opportunity
.section 2
.center
.underline
.header
C.I.S. Frontal Aviation Fighters 
..underline
Mission 7:
WINDOW OF OPPORTUNITY


.left
.body
Captured Simferopol Airbase, Ukraine
DATE :  April 12, 1997
LOCAL TIME :  1445
WEATHER :  Clear

     Hopping off the Mi-24 you borrowed, you find row upon row of the latest Russian aircraft: Sukhoi-37s, Yak-141s, even a Tupolev-160, all gleam in the afternoon sun.  Scores of men scurry around the aircraft like ants.  You gather yourself and enter the command center, looking for Maraklov.
     You find Maraklov conferring with an intelligence officer over a map of the Black Sea.  He seems not at all surprised to see you.  He returns your salute and turns to the officer with a cryptic "and there's the man to do it."
     "Do what, sir?" you ask, already wary.
     Maraklov sidesteps the question. "Tell me, Comrade Major, what would be the most effective way to send the Americans a strong message and simultaneously reduce their ability to project their power in the Black Sea?"
     "Well, striking the carrier Eisenhower would deliver a strong message, and if it were damaged enough to disrupt or halt flight operations, it would curtail their ability to defend themselves, let alone project power."  You hesitate but then add, "however, doing so would most certainly be considered an act of war."
     "Very good, Major.  And the planes each side has downed in the past few days, several of which you personally have the credit for, these are merely diplomatic exchanges, yes?  Pleasantries before we discuss trade?  No," Maraklov continues without waiting for your response, "these are indications that a war IS about to take place.  The politicians and bureaucrats say they want peace, always until the last minute.  But we are the military, and we must always pretend we are at war, in order to anticipate the future and gain the upper hand in a decisive blow when we know war cannot be avoided.  That time has now arrived."
     You blink in surprise at the logic.  "Sir, we don't..."
     Maraklov cuts you off.  "Yes, I know, Major, an attack on the Ike would have to be approved by the Council of Ministers and the Politburo.  I gave my recommendation to them that we wait.  But they have decided that striking now will leave the Americans powerless to interfere in the Black Sea.  And they believe that the Americans will avoid a war at all costs, preferring to withdraw from this area rather than reinforce it.  In any event, neither you nor I have any further say about it.   The raid is staging from Krasnador, so we are not a part of it.  However," he adds with a mischievous smile, "this is an opportunity not to be missed.  Captain?"
     The intelligence captain points to the map.  "Generally an E-2C 'Hawkeye' AWACS radar plane is continuously scanning the sky looking for such a raid, so the carrier group is forewarned of attacks and can respond to threats.  The E-2C also serves as a controller for airborne assets, vectoring fighters to inbound flights and monitoring the overall tactical situation.  But the E-2C is unarmed and highly vulnerable to attack, which is why fighters are usually detailed to protect it.  It usually is separated from the carrier by some distance so as not to reveal the carrier's position."
     Maraklov finishes for him, "And because of its vulnerability and low maneuverability, it will be a target ripe for the plucking when that raid is detected.  While the carrier defense forces are busy intercepting the attack on the carrier, an sneak attack on the Hawkeye can take it down."
     "And you want me to be the one who takes it down?" you ask.  "Why me?"
     "Sneaking up on the E-2C won't be easy.  You'll have to fly low to avoid detection, and it'll be hard to see the water and horizon in the dark.  You are one of the most experienced pilots we have."  The captain smiles.  "We were going to call you in for a briefing had you not dropped by yourself."
     "That reminds me why I did come here, sir.  The attack at Odesa..."
     "Was a tragedy, yes.  And entirely avoidable had I not deployed your MiG-27 group over to Kherson, I'm sure.  But I wanted you at the Kherson base to fly this mission."  Maraklov does not sound particularly apologetic.
     "Why Kherson? " you ask.
     "As you probably noticed, all our MiG-27 fighters here at Simferopl are gone.  They were destroyed in a sneak attack by the Americans and Ukrainians, at the same time they attacked Odesa yesterday.  That is why the Black Sea Fleet patrol boats' calls for help went unheeded.  We did not receive additional fighters until this morning.  In order to fool the Americans into thinking they have rendered Simferopol inoperational, we have been instructing our pilots to stay low and use the surrounding hills as cover, and detour towards Kherson, so that they think Kherson is the only operational base."  The Colonel smiles at his little subterfuge. 
     "Tell me... why are we using the raid as a diversion for our E-2 attack, and not the other way around?  Surely downing the E-2 first would give the raid a better chance at succeeding."
     Maraklov frowns.  "Because our wing is officially non-existent, Comrade Major.  The raid is being handled by the wing at Krasnador, so they will provide fighter coverage as well.  We have no orders to even assist them, so we are free to take advantage of opportunities such as this.  Even if the raid fails we will have struck a serious blow.  In addition, taking out the E-2C will still help the raid.  The F-14 interceptors will have no "eye in the sky" telling them where the bombers are."
     You personally doubt the F-14s would need any additional guidance once the bombers are detected, but you hold your peace.  "You said, in the dark... when exactly is the raid?" you inquire.
     Maraklov smiles again.  "In about four hours.  The cruiser Kirov is moving into position to provide further support and distraction, as we speak.  I would suggest you get ready to take the Su-33s to Kherson immediately.  Oh, and, good luck."

Captured Kherson Airbase, Ukraine
LOCAL TIME : 1750

      You take your wingman into one of the briefing rooms to go over the flight plan while the two Su-33s are refueled.  "As soon as we take off, I want you to stay low and behind me.  We'll take a quick radar fix on the E-2 as we go feet wet, then drop to below 500 ft, all emissions off, at 500 knots.  I want nothing to give us away as we make our approach.  When we reach about 20nm from the E-2, we'll hit the afterburners, and climb, looking for the E-2 with our IR sensors.  Don't turn on jammers or radar unless we've been picked up on enemy radar.  The E-2 will be moving slowly, so try not to miss it on the first pass.  Keep an eye out for the F-14s that'll probably be defending it, if they get too close pop them first.  Then we'll hightail it out of there while they try to sort it out, and head back for Simferopol, where we'll go low in the hills again.  The raid should be coming in at about the same time as we hit the E-2, so steer clear of the carrier group.  We have no instructions to help or protect the strike force, so let's not get involved, ok?  Be aware of your surroundings at all times, don't fly into the water, and pay close attention to your RWR.  Got it?  Good, then let's go."

.underline
.header
YOUR MISSION
..underline
.body
You are flying Diamondback-801, your wingman is Diamondback-802.
Objective:  Destroy American E-2C AWACS aircraft
Rules of Engagement:  Unidentified aircraft may be engaged.

.underline
.header
ORDER OF BATTLE
..underline
.body
Force Size :  2
Your aircraft :  Su-33
Recommended weapons :  AA-11 Archer (2), AA-12 'Amraamski' (4)

.underline
.header
THREAT DATA
..underline
.body
GROUND THREATS :  Eisenhower Carrier Group
AIR OPPOSITION :  American F-14s

.section 3
.center
.header
.underline
C.I.S. Frontal Aviation Fighters 
..underline
Mission 7:
WINDOW OF OPPORTUNITY

MISSION SUCCESS

.left
.body
Well done!  You have finished Part One of CISFAF: A Shattered Peace.  Hopefully a continuation will be in the works soon, given enough free time and positive feedback.  Please send all comments, suggestions, and lucrative high-pay, low-effort job offers to: 

pmok@aol.com
or, pmok@scuacc.scu.edu

Thanks for playing!
.section 4
.center
.underline
.header
C.I.S. Frontal Aviation Fighters 
..underline
Mission 7:
WINDOW OF OPPORTUNITY

MISSION FAILURE

.left
.body
arrrgh.

EMCON is important on this mission.  You don't want anyone to know you're there until the very last minute possible, so if at all possible refrain from using your radar.  Once you're detected, though, don't be shy, light up your radar and start engaging.  If you take out the E-2 quickly you can get out of the way before more F-14s show up and things get ugly.

