.section 1
JS1-01: CALM BEFORE THE STORM
.section 2
.sound bktune
.header
SCENARIO INFO


.header
This scenario was written by :

.header
  Jim Sutton
.header
  email: jsutton@scic.intel.com


.header
This mission was distributed via the USNF webpage :

.header
  http://www.cs.utwente.nl
.header
  /~kamps/usnf.html
.page
.center
.underline
.header
CALM BEFORE THE STORM
..underline
.body
Mission #JS1-01

.left
.body
USS EISENHOWER CVN 69
DATE :  Day 1
LOCAL TIME :  1130
WEATHER :  Clear

.underline
.header
STRATEGIC SITUATION
..underline
.body
Several months ago, economic hardships brought about the ouster of Yeltsin and many of the moderates in the Russian government.  However, the hardliners did .underline not ..underline announce a return to Communism, nor did they show an aggressive posture toward former Soviet client states.  Instead, they focused their attention on internal conditions, instituting limited rollbacks of democratic processes and rights, claiming those changes would provide greater economic stability.  

This approach left both the Western community and the former Soviet clients with little justification for interference.  All parties adopted policies of cautious criticism, but no overt action; essentially a "wait-and-see" attitude. 

Since the change, the Russian economy has actually appeared to improve slightly, defusing some of the criticism from the Russian people themselves.  All this served to lull outside observers, and the Russian hardliners capitilized on that unpreparedness.

Last week, the new Russian government declared that assets and resources located in former Soviet clients, but developed with Soviet investment, are rightfully co-owned by Russia.  To enforce that claim, the Russian government annexed a strip of Ukrainian territory approximately 100mi wide along the Russian/Ukrainian border. Russian military units seized control of all Ukrainian airbases and military installations within that buffer zone, albeit with remarkably little loss of life. 

Russia then declared this to be a "joint economic zone", with resources being shared by both Russia and Ukraine. The Russian government would provide interim management of these resources until an impartial management body can be installed, with representatives agreed upon by both governments.

The Ukrainians are, understandably, underwelmed.  They have called on the US to honor its defense treaties, and to push the Russians back across the border. The President is waffling, and negotiators have been sent to try and develop a peaceful solution, but it is apparent that hostilities are a real possibility.

The Eisenhower, as the nearest carrier group, has been ordered to proceed from the Med into the Black Sea.  No other USN units can be expected for several weeks. Due to downsizing, much of the once formidable USAF resources along the Med/Turkish area have been reassigned or mothballed.  Little support can be expected there for days.

Much of the Ukrainian defense capabilities were stationed along the Russian border, and have therefore fallen into Russian hands.  We can expect limited support from the remaining Ukrainian forces. 

Complicating matters, a Russian carrier group is also in the Black Sea, shadowing the Eisenhower at a range of 200+ nm.  Frequent recon flights approach within 50nm, but no nearer. 

.underline
.header
TACTICAL SITUATION
..underline
.body
The USS Eisenhower is enroute to take up station 25nm SW of Simferopol, as the first move toward projecting a "show of strength". Other US assets are manuevering to be able to provide backup, but for now we're on our own.

Peacetime rules of engagement still apply: US forces are to take no offensive action, are to defend themselves only if directly attacked, and are use the minimal force necessary to deter the attack. 

.underline
.header
MISSION OBJECTIVE
..underline
.body
Fly an extended BARCAP east of the group, maintaining a barrier between ourselves and the Russian carrier group.

No hostilities have been declared.

.underline Do not ..underline provoke an attack.
.underline Do not ..underline fire unless fired upon. 
.underline Do not ..underline pursue if an attacker disengages. 

.underline
.header
ORDER OF BATTLE
..underline
.body
Force Size :  2
Recommended aircraft :  F-14B
Recommended weapons :  AIM-120, AIM-9

.underline
.header
THREAT DATA
..underline
.body
GROUND THREATS :  None
AIR OPPOSITION :  Unknown
.section 3
.center
.header
MISSION SUCCESS

.left
.body
Alright, calm down... there's no point in lynching the AWACs crew.  The Su-27s that jumped you were apparently flying in very tight formation with that south-bound IL-96 commercial airliner, effectively masking their radar signature until they were literally on top of you.

Letting the other fellow have the first shot is always nerve-wracking. Compounding that by enforced patrolling at close quarters seems like a quick way to commit suicide.  You handled yourself well, and your actions were clearly justifiable self-defense.
.section 4
.center
.header
MISSION FAILURE

.left
.body
Operating in an (essentially) peace-time environment, attacking first is a guaranteed mission failure, as well as a court-martial offense with probable jail time. 

That said, your only option is to play a waiting game.  Follow your waypoints closely, but checksix frequently.  You have to give the enemy the first shot, but that doesn't mean it has to be a .underline good ..underline shot. 

Also, make sure that you only return fire against those aircraft actually attacking you.  Firing missles at just any aircraft within range will make it harder for our government to justify your actions.
