.section 1
JS1-02: SNEAK ATTACK
.section 2
.center
.underline
.header
SNEAK ATTACK
..underline
.body
Mission #JS1-02

.left
.body
USS EISENHOWER CVN 69
DATE :  Day 2
LOCAL TIME :  1735
WEATHER :  Clear

.underline
.header
STRATEGIC SITUATION
..underline
.body
The unprovoked sneak attack on our routine fleet-BARCAP is being explained away by the Russians as an "unfortunate, but reasonable response" on the part of their pilots to .underline our ..underline aggressive air patrols. The political "war of words" is escalating rapidly. 

Surprisingly, this may have actually been an accident - an isolated, unauthorized incident by an overeager Russian fighter wing.  The Russian carrier BARCAP has been moved in closer to their carrier, apparently to increase the distance between us.

The Russians have made no further encroachment into Ukrainian territory.  Their government is sticking to its story of maintaining the 25mi buffer zone as a mutual economic-development region, managed by Russia for the benefit of both parties. 

However, Intelligence reports further buildups at the seized airbases, and it seems likely that a subsequent strike deep into Ukrainian territory can't be far behind.

The President has publicly authorized restricted CAPs in support of the Ukrainians.  Russian aircraft attacking Ukrainian assets .underline outside ..underline the disputed region may now be attacked at will.  Ground targets are still off-limits.

Both US and Russian carrier groups continue their shadow-dance on opposite sides of the Black Sea, and each continues to fly careful BARCAPS close, but not too close, to the other. 

.underline
.header
TACTICAL SITUATION
..underline
.body
ELINT reports that the Russians have launched a low-level air strike from Zaporizhzhya.  The primary target appears to be the Simferopol airbase, but a logical secondary target would be the Khersan airbase on their return leg.  Russian CAPs are in progress against the two airbases as we speak.

Additional CAPs are expected against the other airfields still in Ukrainian hands, so don't expect assistance from that quarter - they'll have their hands full.

Our standard BARCAP is at its most southerly leg, and can't reach Simferopol in time, even if they had sufficient fuel for extended use of afterburners.  

Take whatever's on the cat, and get up there. Even riding full afterburners, you can't reach the strike force in time to help Simferopol, but it should be possible to stop the strike from reaching Khersan. 

The strike aircraft are MiG-27s; these are respectable air-to-air adversaries, so don't go in overconfident.  Also, they'll undoubtably have an escort by top-of-the-line Russian fighters, and may have additional air support launched as needed.  Pick your targets carefully. 

You'll have burned a lot of fuel by the time you reach the strike force.  Keep one eye on your fuel guage during the engagement, or you could end up swimming home. 

.underline
.header
MISSION OBJECTIVE
..underline
.body
Attack the strike force targeting Simferopol and Khersan.
1. If possible, disrupt the attack on Simferopol.
2. Prevent the attack on Khersan.
3. Don't let the bombers make it back to base.

BVR attack is approved. 

.underline
.header
ORDER OF BATTLE
..underline
.body
Force Size :  2
Recommended aircraft :  F-14B's on the cat.
Recommended weapons :  standard loadout

.underline
.header
THREAT DATA
..underline
.body
GROUND THREATS :  None
AIR OPPOSITION :  MiG-27s, Su-27s
.section 3
.center
.header
MISSION SUCCESS

.left
.body
All in all, some pretty good work. You couldn't stop them from flattening Simferopol, but you limited the damage to Khersan and destroyed a valuable wing of strike aircraft.  They're going to think twice before they try a stunt like that again.

Our problem now is that Simferopol is partially damaged and undefended. We can expect this will be a tempting target for some kind of Russian follow-up operation.  
.section 4
.center
.header
MISSION FAILURE

.left
.body
Your first problem is just catching up to the strike force. You'll never make it approaching at full military power. Running full afterburner for the entire apprach leg should get you to the strike force as they're finishing up over Simferopol, but you'll need to finish them off quickly or you'll be be swimming home. 

While approaching, use your AIM-54Cs to try and pick off some of the bandits.  Both MiG-27s and Su-27s are small targets for the Phoenix, but you've got nothing to lose and may reduce the odds somewhat.

Your next problem is the Su-27 escort.  Time and fuel are critical, so you can't afford to get tangled up in a furball with them, but neither can you simply ignore them.  Pick your shots carefully. 

If all goes well, you should find yourself with a clean intercept on the MiG-27s as they're finishing up over Simferopol, or on their approach leg toward Khersan.  Keep in mind that these strike aircraft are also capable air-to-air threats; don't get blind-sided.
