.section 1
JS1-04: YAKKITY YAKS
.section 2
.center
.underline
.header
YAKKITY YAKS
..underline
.body
Mission #JS1-04

.left
.body
USS EISENHOWER CVN 69
DATE :  Day 3
LOCAL TIME :  1530
WEATHER :  Clear

.underline
.header
STRATEGIC SITUATION
..underline
.body
Air strikes from the Eisenhower sank a number of ACVs attempting to land troops on the Crimean Penninsula, and prevented reinforcement of the seized Simferopol airbase.  However, enough troops and material got through to make that area a threat to any further overflights.  For the moment, that area is designated out-of-bounds.

The US carrier group has therefore stopped its progress toward the Crimean coast, and will patrol further south until Simferopol can be secured, either by Ukrainian or USAF assets.

The Russian fleet continues to make slow progress northward along the eastern coast.  The Kiev is incapable of supporting bombers, and the fleet itself itself poses no immediate threat to the our carrier group.  However, the Yak-141s it carries have interferred repeatedly in our missions, and are proving a considerable annoyance.

Those Yaks make it very risky to prosecute extended missions into the Ukraine, and nearly impossible to airlift supplies into Ukrainian territory.  Until we can reduce or eliminate that threat, the USAF can't establish a forward base on Ukrainian territory, and won't be of much help in quick-response situtations.

.underline
.header
TACTICAL SITUATION
..underline
.body
Command has called for a deep-penetration MIGCAP overflying the Russian carrier itself to draw out and destroy their Yak-141s before we undertake further missions.  

To draw as many fighters as possible into the air, we'll be using F/A-18s to give the illusion of a strike against the carrier itself.  The Hornets should also be a good match against the highly-maneuverable Yaks.

F-14s are preceeding you. That should help the illusion that you're actually a strike force. They'll peel off before engaging the Yaks, and head northeast to try and keep reinforcements off your backs. But keep one eye toward the northeast; there's a lot of fighters stationed at Krasnadar, and that carrier is a valuable asset.

.underline
.header
MISSION OBJECTIVE
..underline
.body
Fly a heavy MIGCAP out over the Kiev, using F/A-18s to simulate a strike attack.  Draw their Yak-141s into the air, and destroy them. 

Load up on AMRAAMs to try and take out the Yaks before you get into a knife fight.  The F/A-18s are manueverable, but still can't match the VSTOL Yak at close quarters.  Don't get blind-sided.

.underline
.header
ORDER OF BATTLE
..underline
.body
Force Size :  5
Recommended aircraft :  F/A-18
Recommended weapons :  AIM-120, AIM-9

.underline
.header
THREAT DATA
..underline
.body
GROUND THREATS :  SAM launchers on every ship.
AIR OPPOSITION :  Yak-141s
.section 3
.center
.header
MISSION SUCCESS

.left
.body
Outstanding job.

Without aircraft, that Russian carrier is simply a large floating parking lot.  The remainder of their carrier group is going to be too busy worrying about how to protect the carrier to pose any threat to the Eisenhower or our future missions. 
.section 4
.center
.header
MISSION FAILURE

.left
.body
The Yak is an extremely dangerous opponent, both at long range and close up. Tackling a large number of them, even with good support from your wing, requires careful target management and a good understanding of the Yaks capabilities.

At long range, the Yak uses the AA-10 SARH missle, with an effective range equal to our AMRAAMs.  There are two things in your favor here.  First, the AA-10 is semi-active, and the Yak must keep you targeted for it to track successfully. Also, the Yak isn't very stealthy, making it a clean target for your AIM-120s.

Where the Yak excels is at closer range.  Like the AV8 Harrier, its VSTOL capability gives it a superior turning radius.  To compound the problem, it carries a really nasty AA-11 rear-aspect IR-homing missle with a range of nearly 10nm.  Don't let a Yak get anywhere near your six. 
