.section 1
JS1-06:  CHOKE POINT
.section 2
.center
.underline
.header
CHOKE POINT
..underline
.body
Mission #JS1-06

.left
.body
USS EISENHOWER CVN 69
DATE :  Day 4
LOCAL TIME :  1640
WEATHER :  Cloud cover

.underline
.header
STRATEGIC SITUATION
..underline
.body
The remainder of the Russian carrier group is enterring the Kerch Straits.  Once through and into the Sea of Azov, they can expect resupply and re-arming, as well as the protection of the nearby airbases and coastal SAMs.

The Simferopol airbase is still in Russian hands, but is held by only a small detachment of troops with light equipment. Command believes that the Russians have not given up on the notion of securing Simferopol for use as a forward base, and predicts that reinforcements will be forthcoming.

USAF commanders are also looking at Simferopol.  Their bases in Turkey are nearing full strength, and their pilots are spoiling for a chance to get in on the action.  However, the Russians are now confining most of their air activities to the area north of the Black Sea.  This places the conflict some 400 miles away from those bases; an 800 mile round trip plus heavy ACM is not the way to conduct a successful air war.  A US forward base at Simferopol would significantly change the program.  

.underline
.header
TACTICAL SITUATION
..underline
.body
A Special Forces recon team has spotted a Russian armored unit southwest of Zaporizhzhya, apparently aimed at reinforcing Simferopol. The enemy force consists of at least 20 vehicles, including about a dozen tanks, a similar number of troop transports, plus SAM and AAA support units. 

We've timed an air strike to hit the convoy as it approaches a rural intersection.  The surrounding area is heavily farmed, and with the recent rains this should force the vehicles to stay on the road to avoid getting stuck.  We can also expect the vehicles to slow and bunch up as they turn, making them easier targets.

Wolfpack F14s are currently flying a FORCAP designed to eliminate all enemy fighters from the immediate area.  With luck, you should have no fighter resistance to worry about.  However, its possible the convoy will have helicopter support, either with the convoy itself or from the nearby Zaporizhzhya airbase, to the north. 

.underline
.header
MISSION OBJECTIVE
..underline
.body
Attack and destroy .underline all ..underline vehicles in the convoy. 

Be careful .underline not ..underline to damage any of the nearby Ukrainian civilian structures.

.underline
.header
ORDER OF BATTLE
..underline
.body
Force Size :  3
Recommended aircraft :  F/A-18
Recommended weapons :  AGM-65, AIM-9

You've got a lot of targets to hit, so take as much Air-to-Mud ordnance as feasible. Also, you'll probably need extra fuel; that many vehicles will require multiple passes.

.underline
.header
THREAT DATA
..underline
.body
GROUND THREATS :  SA-15, SA-9, ZSU-57s
AIR OPPOSITION :  Mi-24s, Ka-50s
.section 3
.center
.header
MISSION SUCCESS

.left
.body
Excellent work in a complex mission, requiring precision flying and shooting! 

You destroyed a lot of enemy armor with minimal collateral damage, and made us a few more Ukranian friends in the process.  The Russian troops at Simferopol are again cut off, and vulnerable. 
.section 4
.center
.header
MISSION FAILURE

.left
.body
The two Mi-24s aren't much of a problem, if you take them out at the start of the mission.  Taking out the AAA and SAMs next leaves you pretty much unopposed except for small arms fire. 

Don't waste missles or bombs on the trucks, you haven't got enough ordinance to go around.  Cannon fire is sufficient, and those trucks are perfectly set up for an extended strafing run. 

Be sure to check both legs of the intersection for some distance.  Its easy to overlook a lone vehicle making a run for it.  Once they're out of the farmland, they may leave the road.  Keep your eyes open. 

Periodically check radar to the north (the Zaporizhzhya airbase) to watch for additional helicopter support.  Nothing ruins your day like complacency. 
