.section 1
JS1-07: INSERTION
.section 2
.center
.underline
.header
INSERTION
..underline
Mission #JS1-07

.left
.body
USS EISENHOWER CVN 69
DATE :  Day 5
LOCAL TIME :  0650
WEATHER :  Clear

.underline
.header
STRATEGIC SITUATION
..underline
.body
The US carrier group is currently 30nm SSW of Simferopol, and continues making slow progress eastward.  Additional US carrier groups are still more than a week away.

USAF forces have been building up at our bases in Turkey, but they're too far away for fast response or extended engagements. They're looking for an airbase in or near Ukrainian territory that could be used as a forward staging area. 

The Russian's attempt to reinforce their advance element at the Simferopol airbase shows they haven't given up on their plan to use that base as a forward staging area, which would pose an even greater threat to both Ukrainian forces and the Eisenhower.

.underline
.header
TACTICAL SITUATION
..underline
.body
A team of Engineers have been flown in to the Eisenhower in preparation for rebuilding the Simferopol airbase.  This team, plus a detachment of Marines, is being airlifted by SH-60 into Simferopol.  Their objective: secure the airbase, and make sufficient repairs to enable landings by C-130 transports to continue the job. 

Your task is to fly in advance of the choppers, attack and destroy the Russian troops holding the Simferopol airbase, then fly top cover until the Sikorskys have landed. 

The Russian troops are in close to the airfield, so your normal targeting system is more likely to pick up the buildings than the tanks and vehicles.  You might want to take along a FLIR to give you some added range. 

F-14s are flying a FORCAP across the Sea of Azov, and then across the trio of airbases north of Simferopol, so air resistance should be light.  But again, Krasnadar remains a potential threat, as fighters can launch from there after the FORCAP blows through, and still be able to reach you.  Keep your eyes open. 

.underline
.header
MISSION OBJECTIVE
..underline
.body
Attack and destroy all tanks, SAMs, AAAs and vehicles at Simferopol.  Then fly a short range MIGCAP protecting the SH60s until they have landed safely.

.underline
.header
ORDER OF BATTLE
..underline
.body
Force Size :  2
Recommended aircraft :  F/A-18
Recommended weapons :  AGM-65 w/FLIR, AIM-120, AIM-9

.underline
.header
THREAT DATA
..underline
.body
GROUND THREATS :  SA-15s, SA-13s
AIR OPPOSITION :  Possible MIG-29s
.section 3
.center
.header
MISSION SUCCESS

.left
.body
Simferopol is ours!  Your strikes destroyed all of the Russian defenses, and many of the troops, allowing the Marine detachment to roll over the remainder with minimal losses.

The Marines have a thin but stable perimeter established, and aircover from the Eisenhower will help keep the Russians off their backs.

The Engineers have already begun initial repairs to the control tower and runway, with additional materiel being airlifted in by Sikorski.  They expect to have effected sufficient repairs to allow C-130 transports to land within 24 hours.

At that time, a full-scale airlift of USAF resources will begin, and Simferopol will become our forward staging point.
.section 4
.center
.header
MISSION FAILURE

.left
.body
Not good.  Those chopper pilots also fly SAR, and you've made them a little angry at you (well, at least the ones that survived).  If you ever have to bail out, I wouldn't count on getting a ride home.

Your first priority is to clear Simferopol before the Sikorskis get in range.  The FORCAP has cleared the skies for the moment, so you can focus all your attention on those ground targets.  Take out those SAMs first, then you'll be able to tackle the remaining targets without opposition.

If you didn't take a FLIR, you'll be limited to short range target acquisition.  That will make it harder to pick up your targets amongst the buildings, and probably means you'll be making more passes over those SAMs.

Finish up quickly, because you've got company coming.  Several MiG-29s have launched from Krasnadar after your FORCAP got tangled up over Zaporizhzhya.  The MiG-29's advantages are its speed and manueverability, but it carries only the short-range IR-homing Aphids, so you're on relatively equal terms.
