.section 1
JS1-14: SCRAP IRON
.section 2
.center
.underline
.header
SCRAP IRON
..underline
.body
Mission #JS1-14
.left

.body
USS EISENHOWER CVN 69
DATE :  Day 9
LOCAL TIME :  0940
WEATHER :  Clear

.underline
.header
STRATEGIC SITUATION
..underline
.body
The Eisenhower has made it safely through the Kerch Straits, and is taking up position in the southern part of the Sea of Azov. This places us a little too close to the Russian fleet, but in excellent position to support the USAF and ground efforts against the seized Ukrainian airbases.

USAF elements from Simferopol continue to run limited CAPs along the edges of the disputed territory.  US ground forces are building up at Odessa and Simferopol, in expectation of a push toward the Russian border.

Obviously, our assistance would be much appreciated.  However, the Russians have been keeping us occupied through a series of both real and fake strikes against the Eisenhower. We continue to fly extensive BARCAPs using F-14s for stand-off capabilities, while keeping F-22s on the cat for fast backup. 

Additionally, the Russian fleet has been partially resupplied, and Intelligence believes that more extensive resupply, including 12 more Yak-141s, are enroute. The few Yaks already in place are proving a major annoyance, another dozen will pose a nasty problem. 

.underline
.header
TACTICAL SITUATION
..underline
.body
Our first order of business has to be the elimination of the Russian fleet, before it can be fully resupplied. 

You'll be leading a strike wing of F/A-18s.  Your targets are the four capital ships; you can ignore the transports.

Two F-14 FORCAPs will precede you to handle the expected fighter resistance.  There will also be SAMs from the ships and the coastline. This fleet is a high-value asset, and the Russians are likely to throw whatever they can at you.  You'll have to deal with whatever gets past the FORCAPs, so carry some AAMs.

.underline
.header
MISSION OBJECTIVE
..underline
.body
Attack and destroy the four capital ships in the Russian fleet.  Specifically: the Kirov, Krivak, Sovremennyy and Kiev class warships. 

.underline
.header
ORDER OF BATTLE
..underline
.body
Force Size :  4
Recommended aircraft :  F/A-18
Recommended weapons :  AGM-84A, AIM-120, AIM-9

.underline
.header
THREAT DATA
..underline
.body
GROUND THREATS :  SAM launchers on every ship.
AIR OPPOSITION :  Whatever gets past the FORCAPs.
.section 3
.center
.header
MISSION SUCCESS

.left
.body
As usual, you've handled a tough job well. The six F-14s on FORCAP that seemed to be more than enough back in the wardroom clearly weren't.  We underestimated the Russian reserves, or perhaps their desparation.  Enough of their fighters got past the FORCAPs to make your life interesting for a minute or so; kind of nice to be flying a bomb truck that can bite back. 

With their fleet gone, and their bombers based at Donets'k and Rostov decimated by our previous BARCAPs, we now control the air over the Sea of Azov.  Its time to take the offensive.
.section 4
.center
.header
MISSION FAILURE

.left
.body
What starts as a simple, straightforward, "shoot them before they can shoot you" kind of mission rapidly deteriorates.  As expected, the Russians threw everything they had at you.  Enough fighters managed to blow by our FORCAPs to make your life interesting. However, the F/A-18s have quite a nice bite of their own, so this is a manageable problem, as long as you keep your head. 

After reaching the first waypoint, you've got plenty of time to get off some shots at the ships.  Walk your way through the targets, and direct your wingmen to fire from formation. Keep your eyes on the approaching fighters, and use chaff liberally as they close in.

If the bandits make it within about 10nm, its time to break off your ground attack and play fighter.  Keep in mind that you're still carrying a heavy load, and won't be as fast and maneuverable as you'd like. 

You don't want your wingmen to wander off looking for interesting targets, so your best bet is to order them to watch your six. Watch for bandits approaching from multiple directions, and make sure you don't take out one of the F-14s coming up to assist. 

Once you've cleared out the immediate threats, you can form up and re-engage the ships.  If closed in too close, you may want to back off to about 20nm again before resuming. Then its merely a case of slow fire and patience. 
