.section 1
JS1-16: FRIEND OR FOE
.section 2
.center
.underline
.header
FRIEND OR FOE
..underline
.body
Mission #JS1-16

.left
.body
USS  EISENHOWER CVN 69
DATE :  Day 11
LOCAL  TIME :  0815
WEATHER :  Clear

.underline
.header
STRATEGIC SITUATION
..underline
.body
A small detachment of US troops now holds the devastated Zaporizhzhya airbase.  A larger ground force is advancing on Dnipropetrous'k, where they face heavily dug-in Russian armor. 

Strikes against Dnipropetrous'k have eliminated their aircraft and damaged the airbase. However, the occupying troops are dug in, and will have to be attacked by ground forces.

The USAF continues to hammer Kryvyy Rih. Most of its supporting ground forces have been destroyed or damaged, and their air capabilities are nearly gone. This is essentially a mop-up operation now. 

.underline
.header
TACTICAL SITUATION
..underline
.body
The US armored division attacking Dnipropetrous'k has run into heavier resistance than anticipated.  They've taken heavy casualties, and are in danger of being pushed back and overrun. 

A little CAS assistance from us should be enough to turn the tide. 

Previous strikes against Dnipropetrous'k have destroyed most of the SAM and AAA batteries protecting the airfield, but some may have been missed - keep your eyes open. 

Also, keep your eyes open for Russian CAS strikes against our own troops, and possibly against you. 

.underline
.header
MISSION OBJECTIVE
..underline
.body
Destroy Russian tanks engaged around the Dnipropetrous'k airfield.

.underline
.header
ORDER OF BATTLE
..underline
.body
Force Size :  3
Recommended aircraft :  F/A-18
Recommended weapons :  AGM-65 w/FLIR, AIM-9

.underline
.header
THREAT DATA
..underline
.body
GROUND THREATS :  Limited SA-15s, SA-13s, ZSU-57s
AIR OPPOSITION :  None

.section 3
.center
.header
MISSION SUCCESS
.left
.body

Well done.  Faced with both armor and CAS, the Russian troops chose the better part of valor.  The destruction of their own armor means they won't be able to mount a counter-strike before our own troops are dug in and ready for them. 

Those Hokums were an unpleasant addition to your set of mission objectives.  While not in your mission briefing, simply ignoring them would have left you vulnerable during your ground strikes, and would also have cost us a lot of our own armor.

.section 4
.center
.header
MISSION FAILURE
.left
.body

A very difficult mission indeed.  While your mission objectives are the Russian tanks, you've also got the SAM and AAA distractions to worry about, along with those Ka-50s attacking our own tanks. 

First things first.  You've got a lot of ground targets, and they're intermingled with our own troops in a moving battle.  You really want to load up on Mavericks, and carry a FLIR to let you pick your targets at a reasonable distance.  However, this means you'll have limited fuel, so try to avoid lighting the burner

Your best bet is to take out the Hokums first.  You don't want them taking potshots at you during a ground attack.  To minimize the threat from both the gunships and the SAMs, try a high approach into a high-speed pass, then extend and climb before re-engaging.

The SAMs and AAA are not mission objectives; its your choice whether you tackle them or not. However, you're going to be making multiple, low-level, low-speed passes over the target area.  If your reflexes are good, you can probably avoid the SAMs, but you'll be a sitting duck for any AAA. 

I'd recommend you sic your wingmen on the tanks, while you hunt down the AAA and some of the SAMs.  But don't waste too many Mavericks doing that, or you won't have enough left to finish the job. The SAMs are light targets, and can be easily destroyed by cannon fire.

Once the AAA and a few of the SAMs are eliminated, this is mostly a long, tedious job of hunting down all the tanks.
