.section 1
JS1-03: WATER WINGS
.section 2
.center
.underline
.header
WATER WINGS
..underline
.body
Mission #JS1-03

.left
.body
USS EISENHOWER CVN 69
DATE :  Day 3
LOCAL TIME :  0450
WEATHER :  Clear, pre-dawn

.underline
.header
STRATEGIC SITUATION
..underline
.body
Although we prevented serious damage to the Khersan airbase, Simferopol was hit hard and is now vulnerable. While not suffering severe damage to other airbases, the Ukrainian air force itself was decimated, and has little chance of standing on its own. 

Command predicts that the Russians will pursue their advantage at Simferopol with ground troops and engineering companies, in an attempt to use Simferopol as a forward staging area for air-strikes.  Such a base offers them a flanking position for the disputed border regions, as well as a forward threat against our carrier group and other US support groups. 

Until the status of Simferopol has stabilized, the US carrier group will not proceed any closer to the Crimean coast.  Instead, we will reverse course, and patrol further south.

USAF assets are rebuilding at our bases in Turkey.  However, these bases are too distant from the probable areas of conflict to provide a "first response".  Instead, these assets will likely be limited to carefully planned strikes with full top cover and in-air refueling.

.underline
.header
TACTICAL SITUATION
..underline
.body
ELINT reports that Russian troops and heavy equipment are being ferried across the Kerch Straits at the entrance to the Sea of Azov, using high-speed Pomornik-class air-cushion-vehicles (ACVs). 

Some units have already made it across, but the majority are still enroute across the straits or staging on the east bank. If we can prevent further landings, those units already across will be cut off and vulnerable.  Leave them for a later mission.

The east bank of the straits are thick with SAMs, and some may have already landed on the west bank.  The Russians also use Sarancha missle hydrofoils to patrol their coastline.  Its possible one or two may be near enough to offer assistance to their ships. 

Finally, you can expect probable fighter cover from the Krasnodar airbase and the Russian carrier. Your best approach is low and fast, from the sea.

.underline
.header
MISSION OBJECTIVE
..underline
.body
Attack the Pomorniks crossing the Kerch Straits.

Take a low-level approach to delay detection as long as possible. Get in, hit them fast, and get out. 

.underline
.header
ORDER OF BATTLE
..underline
.body
Force Size :  3
Recommended aircraft :  F/A-18
Recommended weapons :   AGM-65 w/FLIR, AIM-9

.underline
.header
THREAT DATA
..underline
.body
GROUND THREATS :  SA-6, SA-9, SA-15, Saranchas
AIR OPPOSITION :  MiG-31s, Yak-141s
.section 3
.center
.header
MISSION SUCCESS

.left
.body
Good work avoiding those SAMs, and the late-arriving bandits.

Sinking those ACVs leaves the few troops that did make it across vulnerable.  We can expect that they'll proceed to Simferopol, and put up spirited resistance, but we shouldn't have too much trouble re-taking it now. 
.section 4
.center
.header
MISSION FAILURE

.left
.body
You've got lots of targets, and lots of distractions.  Wander too close to either coastline, and you can expect a warm welcome from a swarm of SAMS.  Dally too long in picking off the ACVs, and you'll get bounced while you're still engaged in ground attacks.  Even if you get in and out quickly, you've still got to worry about getting bounced on the way home.

Stay focused.  Approach low and fast, from the sea.  Make one pass over the ships, taking out as many as you can.  If necessary, reverse and finish the job.  Avoid the coasts, and keep your eyes open for approaching bandits.  You don't want to get bounced while you're still in range of those SAMs.
