.section 1
JS1-05: CUT FROM THE HERD
.section 2
.center
.underline
.header
CUT FROM THE HERD
..underline
.body
Mission #JS1-05

.left
.body
USS EISENHOWER CVN 69
DATE :  Day 4
LOCAL TIME :  0830
WEATHER :  Cloud cover

.underline
.header
STRATEGIC SITUATION
..underline
.body
The previous FORCAP across the Russian carrier group eliminated most, if not all, of their Yak-141 air cover.  As a welcome bonus, one of the damaged Yaks actually crashed on the deck of a Krivak missle frigate, causing enough damage to severely limit the Krivak's top speed. 

Without sufficient air cover, the Russian fleet commander isn't willing to slow the fleet to allow the straggler to keep up. Instead, the Russian carrier group has split into two parts.

The main body, including the carrier and most of the defense and support ships, are speeding toward the Kerch Straits and the safety of the Sea of Azov.  Once there, they can expect resupply and re-arming, as well as the protection of the nearby airbases and coastal SAMs.

The damaged Krivak is trailing about 30nm behind the main group, at greatly reduced speed. A Sovremennyy destroyer and Olekma transport are providing escort.

Since the failed attempt to land troops on the west bank of the Kerch Straits, there have been no further attempts to reinforce the small detachment of Russian troops currently occupying Simferopol.

.underline
.header
TACTICAL SITUATION
..underline
.body
While the Russian carrier no longer has enough Yaks for their commander's comfort, the group is still thick with SAMs and can count on heavy air support from the nearby Krasnadar airbase. Although tempting, cracking this nut on our own is still prohibitively expensive.

Instead, we're going to whittle them down.  Your target is the group of stragglers:  the Krivak, Sovremennyy and Olekma trailing the main body of the carrier. 

Obviously, you can expect SAMs from the Russian ships.  Also, its possible that a few of the Sarancha missle hydrofoils patrolling the Russian coast could be on their way to add their support. 

An F-14 extended FORCAP is preceeding you out over the Kiev, then continuing on across Krasnadar and into the Sea of Azov. Therefore, air resistance should be light and/or delayed long enough to let you hit the ships and get out. But don't dawdle; take too long over those ships, and you could be bounced.  In the event too many bandits get through, our F-14 BARCAP will be diverted to escort you home.

Get in, hit them hard and fast, and run for home. 

.underline
.header
MISSION OBJECTIVE
..underline
.body
Attack and destroy the capital ships trailing the main body of the Russian carrier group.

.underline
.header
ORDER OF BATTLE
..underline
.body
Force Size :  2
Recommended aircraft :  F/A-18
Recommended weapons :  AGM-84A, AIM-120, AIM-9

.underline
.header
THREAT DATA
..underline
.body
GROUND THREATS :  SAM launchers on every ship.
AIR OPPOSITION :  Yak-141s, Su-27s, MiG-31s
.section 3
.center
.header
MISSION SUCCESS

.left
.body
As usual, you've handled a tough job well. 

The extra Saranchas were an unwelcome surprise, but not an insurmountable problem.  The Su-27s and MiG-31s from Krasnadar aren't really a threat until you're homeward bound, where they can be outrun long enough to get you back within the protective umbrella of the Eisenhower's F-14s.

Destroying these ships took a big chunk out of the Russian carrier group's support.  Another bite like that, and we should be able to tackle the carrier itself.
.section 4
.center
.header
MISSION FAILURE

.left
.body
The single Yak from the carrier hardly seems much of a threat, but if you let him get close in your rear quarter, he's more than capable of taking you both out.  Turn into him while he's still at least 15nm out, separate to bracket him and force him to divide his attention, and splash him before he gets close.

As you get within Harpoon range, you've got some additional distractions.  Both the Hokums and the Saranchas are short-range threats, and can be ignored for a while.  Use this time to fire an initial salvo at your objectives. 

Keep good control over your wingman.  Keep your speed low, and force your wingman to fire from formation. This gives you more time on the approach before you get within counter-missle range. 

If possible, ignore the Saranchas entirely.  You probably can't do that with the Hokums; take them out as they get within 5nm. 

As soon as you've sunk your objectives, get the hell out of there. You've got Su-27s and MiG-31s inbound from the northeast. The Eisenhower's BARCAP has been diverted to give you some cover, but you've got to get within their protective range.  If you've enough fuel left, try riding your afterburner for a few minutes.  This should prevent the Su-27s from getting any closer, although you can't outrun them. 
