.section 1
JS1-08: ESCORT
.section 2
.center
.underline
.header
ESCORT
..underline
.body
Mission #JS1-08

.left
.body
USS EISENHOWER CVN 69
DATE :  Day 6
LOCAL TIME :  0900
WEATHER :  Cloud cover

.underline
.header
STRATEGIC SITUATION
..underline
.body
The US carrier group is currently 30nm SSW of Simferopol, and continues making slow progress eastward.  Additional US carrier groups are still many days away.  USAF bases in Turkey are now fully re-staffed and active, and are looking for a foothold in or near Ukrainian territory. 

The Russian carrier group has split up.  The carrier, along with a minimal number of support ships and escorts, are stationed in the middle of the Sea of Azov.  Most of the carrier's Yak-141s were destroyed in early engagements, and resupply from central Russian depots is proceeding slowly. The remainder of the Russian carrier group, two destroyers and a missle frigate, have been left behind to blockade the entrance to the straits.  For the moment, neither group is an immediate threat.

The Russian troops occupying the damaged Simferopol airbase have been eliminated, and a small mixed detachment of Marines and Engineers were airlifted in by helicopter.  These troops have completed sufficient repairs to the runway to allow C-130 transports and KC-135A tankers to land.

Additionally, a joint convoy of Ukrainian and American supply ships is enroute to Simferopol, carrying jet fuel, air defenses, aircraft stores and armaments, etc.

The combination of airlifts and surface transports will complete the restoration of the airbase and prepare it for subsequent use by the USAF.

Finally, Intelligence now reports that in anticipation of our taking Simferopol, the Russians have been shifting men, supplies and aircraft from bases further north and west, to the three former Ukrainian bases nearest Simferopol: Zaporizhzhya, Dnipropetrous'k and Kryvyy Rih.

.underline
.header
TACTICAL SITUATION
..underline
.body
The first supply airlift is underway, consisting of a trio of C-130s and a KC-135A tanker of jet fuel launched from USAF airbases in Turkey.  These babies are large, slow and clumsy - easy pickings for anyone with a pea-shooter.

USAF F-15s are currently providing escort, but are running low on fuel and will be returning to base shortly. You will provide an escort the rest of the way.

Meet the transports just south of the fleet, and relieve the USAF escorts.  Escort the transports enroute to Simferopol. Then fly a short-range MIGCAP to the north and east of the airbase while the transports are landing.  

You can expect heavy fighter resistance, as the Russians are not likely to give us a foothold on Ukrainian soil without a fight.  Also, be careful if you're drawn east of Simferopol.  There's a Russian missle frigate stationed in the Kerch Straits, and the east bank of the Straits are thick with SAMs.

.underline
.header
MISSION OBJECTIVE
..underline
.body
Relieve the USAF escort, and protect the transports until all have landed safely at Simferopol. 

.underline
.header
ORDER OF BATTLE
..underline
.body
Force Size :  2
Recommended aircraft :  F-14B
Recommended weapons :  AIM-120, AIM-9

.underline
.header
THREAT DATA
..underline
.body
GROUND THREATS :  SA-6s, missle frigate
AIR OPPOSITION :  MiG-27s, MiG-29s, Su-27s
.section 3
.center
.header
MISSION SUCCESS

.left
.body
That was a little hairy.  Those air-bus jockeys have no idea what almost hit them.

The way those bandits were stagger-launched, and the way they carefully used the cloud cover, it would have been easy to loose track of one of them.  This mission called for careful target management, which you handled superbly.

Additional airlifts are under way, and facing similar odds on each run is distinctly non-optimal.  Perhaps its time to try and thin the ranks of those Russian fighters.
.section 4
.center
.header
MISSION FAILURE

.left
.body
Since your first targets appear at extremely long range, it is tempting to ignore them until they're closer.  But these are only the first bandits you'll encounter; the earlier you take them out, the more time you'll have to engage the other bandits. 

Pay careful attention to target management.  Each bandit must be engaged before it can get within missle range of the transports' flight path.  The MiG-29s carry only short-range IR missles, but the MiG-31s and Su-27s carry longer-range missles.  MiG or SU, let a bandit slip by you, and you'll lose at least one transport. 

The heavy cloud cover complicates matters, as your effective missle range is reduced by 75% or more.  Hold your fire 'til you see the whites of their eyes. 
