.section 1
JS1-09: EASTERN HAMMER
.section 2
.center
.underline
.header
EASTERN HAMMER
..underline
.body
Mission #JS1-09

.left
.body
USS EISENHOWER CVN 69
DATE :  Day 6
LOCAL TIME :  1545
WEATHER :  Cloud cover

.underline
.header
STRATEGIC SITUATION
..underline
.body
Simferopol is now under US control.  The airfield has been sufficiently repaired to allow airlifts of material, fuel and personnel.  Such airlifts are now going on around the clock, and the first detachment of USAF fighters is enroute.  Within days, Simferopol will be ready for use as the forward staging field for US strikes against Russian-held airbases.

Anticipating this, the Russians have been shifting men, supplies and aircraft from more distant airbases to the three nearest Simferopol:  Zaporizhzhya, Dnipropetrous'k and Kryvyy Rih.

To support these efforts, the Eisenhower has been ordered into the Sea of Azov.  From this location, we can provide flanking strikes in conjunction with the USAF CAPs and ground strikes. 

However, reaching that station will be a multi-step process.  We have a small group of Russian ships blocking the Kerch Straits, supported by heavy SAM and artillery installations along the eastern bank of the straits.  We also have the Krasnadar airbase providing fighter resistance and possible strikes against the Eisenhower's group itself. Finally, we have the reduced Russian carrier group in the middle of the Sea of Azov, currently being resupplied and re-armed, and well within the reach of protective CAPs from the Donets'k and Rostov airfields.

.underline
.header
TACTICAL SITUATION
..underline
.body
The first step in effecting an entry through the Kerch Straits is to run a MIGCAP over the Krasnadar airbase, which fields over a dozen high performance fighters.  Its essential to destroy all fighters stationed there, to allow our strike aircraft to focus on their difficult ground missions.

Expect .underline very ..underline heavy SAM installations along the coastline, and then again as you approach the airbase. 

Take a high approach into Krasnadar, and try to stay as high as possible while engaging those MiGs.  But be sure to check for fighters left on the ground, and take those out as well.

Also, keep your eyes peeled for additional support from the other Russian and Russian-held airbases to the north, particularly from Rostov and Donets'k.

.underline
.header
MISSION OBJECTIVE
..underline
.body
Destroy all aircraft based at Krasnadar, in the air or on the ground. 

.underline
.header
ORDER OF BATTLE
..underline
.body
Force Size :  6
Recommended aircraft :  F/A-18 w/extra fuel
Recommended weapons :  AIM-120, AIM-9

.underline
.header
THREAT DATA
..underline
.body
GROUND THREATS :  SAMs of all varieties, thick as fleas
AIR OPPOSITION :  MiG-29s, MiG-21s, Su-27s, Su-33s, MiG-31s
.section 3
.center
.header
MISSION SUCCESS

.left
.body
Well, well, a real hot-shot.  Maybe you should be teaching at Top Gun. 

Although technically Krasnadar is still a functional airbase, without aircraft, it won't pose any threat to our operations.

The Russians have moved most of their unassigned aircraft to the siezed Ukrainian airbases and the Russian airbases nearest to them.  Intelligence suggests that the Russians have no aircraft that can be diverted to Krasnadar for several days.  By that time, ground strikes will have reduced that airbase to rubble.
.section 4
.center
.header
MISSION FAILURE

.left
.body
Dealing with that many fighters is bad enough, but I could swear there are enough SAMs down there to walk on them all the way to Krasnadar without ever touching the ground.

Remember that the MiG-29s and MiG-21s carry only short-range IR homing missles.  You can let them get close (10nm) to improve your hit probability with the AIM-120s.  Unfortunately, the Su-27s carry longer range weapons.  Pick your targets carefully. 

Try to stay up around 20,000 feet.  That's beyond the range of most of those SAMs.

While you're engaged with Krasnadar's fighters, additional fighters have been launched from the northern airbases.  You should still have enough time to finish off your targets, but don't dawdle.  And before heading for home, you'd better check the location of those northern fighters; it might be worthwhile to stay and take them out instead of worrying about them coming up on your six on the inbound leg.
