.section 1
JS1-10: POP THE CORK
.section 2
.center
.underline
.header
POP THE CORK
..underline
.body
Mission #JS1-10

.left
.body
USS EISENHOWER CVN 69
DATE :  Day 7
LOCAL TIME :  0700
WEATHER :  Clear

.underline
.header
STRATEGIC SITUATION
..underline
.body
The Eisenhower has been ordered into the Sea of Azov.  From this location, we can provide flanking strikes in conjunction with the USAF CAPs and ground strikes. To reach the Sea of Azov, the Eisenhower must proceed through the Kerch Straits.  This will not be an easy process, as the straits are heavily defended.

We've already taken the first step in reducing these defenses.  The Krasnadar airfield was hit hard, and all fighters stationed there were destroyed.  The airfield is still operational, but it will be a day or two before the Russians can divert aircraft from their current locations to re-activate Krasnadar.

We still have a small group of Russian ships blocking the Kerch Straits, supported by heavy SAM and artillery installations along the eastern bank of the straits. We also have the reduced Russian carrier group in the middle of the Sea of Azov, currently being resupplied and re-armed, and well within the reach of protective CAPs from the Donets'k and Rostov airfields.

.underline
.header
TACTICAL SITUATION
..underline
.body
Now that Krasnadar is not an immediate threat, the next step in effecting an entry through the Kerch Straits is to eliminate the blockade ships - two Sovremennyy destroyers and a Kirov missle cruiser. All three are tough ships, and will require multiple Harpoon hits to sink. 

You can expect heavy SAM resistance.  Each ship has its own SAM batteries, but the real threat is from the east bank of the straits.  The Russian SAM installations are thick as fleas, and many have sufficient range to harass you all the way in to those ships.  There may even be coast-patrol Saranchas lending assistance.

Air resistance should be minimal. Krasnadar is no longer a threat. The nearest fighter support is likely to come from Zaporizhzha or Rostov.  F-14s from Eisenhower are running a FORCAP out over the Sea of Azov, which should keep their fighters out of your hair.  But it is likely that there will be helicopter gunship support for the blockading ships; don't let them get too close. 

.underline
.header
MISSION OBJECTIVE
..underline
.body
Destroy the three ships blockading the Kerch Straits. 

.underline
.header
ORDER OF BATTLE
..underline
.body
Force Size :  2
Recommended aircraft :  F/A-18
Recommended weapons :  AGM-84A, AIM-120, AIM-9

.underline
.header
THREAT DATA
..underline
.body
GROUND THREATS :  SAMs from ships, SA-6s, SA-15s
AIR OPPOSITION :  Ka-50s
.section 3
.center
.header
MISSION SUCCESS

.left
.body
Those ships can sure absorb a lot of punishment, but you got the job done.  The way is now clear for the Eisenhower to proceed through the straits, once we've cleared up the shoreline. 
.section 4
.center
.header
MISSION FAILURE

.left
.body
This really shouldn't be too difficult a mission.  Use your standoff Harpoons to hammer those ships from 15-25nm out; with luck, you can kill them before you're in range of the majority of the coastal SAMs.

You can safely ignore the Ka-50s until they're within 5nm, but at that point you'll need to break off your attack and deal with them before continuing. 
