.section 1
JS1-11: STRAIT-LACED WEASEL
.section 2
.center
.underline
.header
STRAIT-LACED WEASEL
..underline
.body
Mission #JS1-11

.left
.body
USS EISENHOWER CVN 69
DATE : Day 7
LOCAL TIME :  1410
WEATHER :  Clear

.underline
.header
STRATEGIC SITUATION
..underline
.body
The Eisenhower is nearing the Kerch Straits, on its way into the Sea of Azov.  Once on location, we can provide flanking strikes in conjunction with the USAF CAPs and ground strikes. But we have two more obstacles to destroy before we can proceed safely through the straits.

The east coast of the straits are thick with a wide variety of SAMs, which will threaten our air operations.  Also, the Russians have moved large numbers of heavy artillery to the coast, which would allow them to shell our ships as they proceed through the narrow straits.

.underline
.header
TACTICAL SITUATION
..underline
.body
We're going to eliminate both obstacles in the same mission.  The Eisenhower's strike aircraft will go in first, and eliminate the the SAM and AAA defenses lining the east bank of the straits. USAF A-10s from Simferopol will be 15 minutes behind you, targeting the Russian artillery pieces.

The air defenses are thick enough that we're going to run a bi-level Wild Weasel mission.  You will take the lead wing along the coast at medium altitude and high speed, eliminating the radar-based SAMs.  A second wing will follow about 1 minute behind you at high speed but lower altitude, taking out the AAA and IR-homing SAMs.

You are responsible for making sure all targets are destroyed, whether radar-based, IR-based or AAA.  We recommend that after you complete your pass, you allow the second wing to complete its pass and exit, then make a reverse "cleanup" pass to destroy any targets missed on the first two passes.  But don't dawdle; that A-10 wing won't be far behind.

An F-14 FORCAP is in the air over the Sea of Azov, and Krasnadar still hasn't been resupplied, so fighters shouldn't be a problem.

.underline
.header
MISSION OBJECTIVE
..underline
.body
Destroy the SAMs and AAA lining the east bank of the Kerch Straits.

Ignore SAMs and AAA not covered by your flight path; these are not an immediate threat, and can be dealt with by later strikes.

.underline
.header
ORDER OF BATTLE
..underline
.body
Force Size :  2
Recommended aircraft :  F/A-18
Recommended weapons :  AGM-88, AGM-65 w/FLIR

.underline
.header
THREAT DATA
..underline
.body
GROUND THREATS :  SA-6s, SA-15s, SA-13s, AAA
AIR OPPOSITION :  None
.section 3
.center
.header
MISSION SUCCESS

.left
.body
A complex mission, and you made it look easy.  With the SAMs gone, we should now have no trouble running CAPs out over the Sea of Azov. 

Since the A-10s managed to eliminate the artillery, there should be little
if any resistance left to our progress through the straits.
.section 4
.center
.header
MISSION FAILURE

.left
.body
This mission is all about speed.  You're going to make two passes, and you've got that second wing right on your tail, so don't slow down to pick targets, and don't worry about hitting everything on the first go round.

By the cleanup pass, you should have far less resistance as well as far fewer targets.  Now's the time to slow down a little, and be sure you've hit everything.

But don't delay, or you'll be dodging that A-10 wing. 
