.section 1
JS1-12: BACK DOOR
.section 2
.center
.underline
.header
BACK DOOR
..underline
.body
Mission #JS1-12

.left
.body
USS EISENHOWER CVN 69
DATE :  Day 8
LOCAL TIME :  0710
WEATHER :  Clear

.underline
.header
STRATEGIC SITUATION
..underline
.body
The defenses blocking the Kerch Straits have been eliminated, and the Eisenhower is making full way toward the entrance to the straits. Although the defenses have not stopped our progress, they have delayed us.  Its possible that this is all the Russians expected of them.

The Russians have used this time well.  They've diverted resources from the seized Ukrainian airfields back to airbases bordering the Sea of Azov.  They've also partially resupplied their carrier group in the Sea of Azov, which must again be considered a potential threat.

Fortunately, they have not been able to divert as many assets as they would have liked, since the USAF is also staging a build-up at the US-held Simferopol airbase, and is now flying CAPs in the direction of the Russian-held Ukrainian bases.

The Russians are expected to continue to dispute our passage into the Sea of Azov.  F14s have been flying continuous BARCAP out over the Sea of Azov, to interdict any attempt to counter our fleet's progress. 

.underline
.header
TACTICAL SITUATION
..underline
.body
The current F14 BARCAP has reported contact with at least four inbound Yak-141s, with more bogeys following.  They're short on fuel, and outnumbered.  This could be simply an attempt to harass our BARCAP, but it could also be the start of an offensive strike against the fleet itself. 

.underline
.header
MISSION OBJECTIVE
..underline
.body
Take what's available on the cat, get up there and support your mates.  Splash any enemy fighters posing a direct threat to allied aircraft.  Keep your eyes open for possible enemy bombers inbound toward the fleet. 

.underline
.header
ORDER OF BATTLE
..underline
.body
Force Size :  2
Recommended aircraft :  F-14B on the cat
Recommended weapons :  standard loadout

.underline
.header
THREAT DATA
..underline
.body
GROUND THREATS :  SA-6s, SA-15s
AIR OPPOSITION :  Yak-141s, others
.section 3
.center
.header
MISSION SUCCESS

.left
.body
Congratulations!  You have a carrier to come home to!  (This is always preferable to swimming.)

Those bombers were a surprise to everyone.  They were apparently launched from deep inside Russian territory, and flew at near-ground-level to an abandoned airfield some 50mi SE of Krasnadar, where they refueled.  They then approached from our blind-side, hugging the ground and manuevering through the valleys between the Caucasus Mountains and the Stavropol Highlands until reaching Krasnadar, where they finally ran out of cover.
.section 4
.center
.header
MISSION FAILURE

.left
.body
You have two separate tasks to complete.

The first is supporting the F14s against a superior number of fighters.  The AIM-54Cs aren't too effective against small fighters, but they're your best way of reducing the odds before you get wrapped up in the furball.  Then its up to your skill and the support of your wingman. 

Once you've eliminated those fighters, you have the problem of a bomber wing making a surprise, low-level, "back-door" run against the fleet.  If you haven't wasted too much fuel in the furball, you should be able to get to them well before they reach the coast line.   That should give you enough time to take them out before they're in firing range of the fleet, even if you're running winchester.  But be careful, there are still some SAMs and AAA in that area -- only the coastline along the Kerch Straits themselves are relatively clear. 
