.section 1
JS1-13: BAR TWO
.section 2
.center
.underline
.header
BAR TWO
..underline
.body
Mission #JS1-13
.left

.body
USS EISENHOWER CVN 69
DATE :  Day 8
LOCAL TIME :  1610
WEATHER :  Clear

.underline
.header
STRATEGIC SITUATION
..underline
.body
USAF fighters based at Simferopol, along with the few Ukrainian fighters remaining, are currently running limited BARCAPs along the border of the disputed territory.  We can expect subsequent air strikes against the siezed Ukrainian airbases shortly.

The Eisenhower is now well within the straits leading to the Sea of Azov.  With the failure of their "back door" strike, the Russians can be expected to escalate their strikes against the fleet.

USAF A-10s out of Simferopol are flying a strike mission against Krasnadar, to prevent a repeat of the Russian's sneak attack. 
Other USAF assets from Simferopol are flying BARCAPs and limited strike missionsalong the border of the disputed territory.

Our standard BARCAPs have been stepped up, using F-14s to provide long-range AAM capabilities.  However, given the relatively short range to the Russian-held airbases, we are keeping F-22s on the cat to provide high-speed air-superiority backup. 

.underline
.header
TACTICAL SITUATION
..underline
.body
Our E-2C Hawkeye reports two separate strike elements inbound toward the fleet.  The first element is believed to be multiple Su-24s (Fencers) with a Yak-141 escort from the Russian carrier, inbound from the north. The second element encompasses an unknown number of Tu-26s (Backfires), with a probable but unconfirmed fighter escort, inbound from the northeast at slightly longer range. 

Wolfpack F-14s flying standard BARCAP are already enroute.  Take the F-22s on the cat, and back them up.  Your targets are the .underline bombers ..underline; engage the fighters only if necessary. 

.underline
.header
MISSION OBJECTIVE
..underline
.body
Attack and destroy the .underline both ..underline inbound attack elements.  The bombers are your priority targets; engage the fighters only if necessary.

.underline
.header
ORDER OF BATTLE
..underline
.body
Force Size :  2
Recommended aircraft :  F-22
Recommended weapons :  AIM-120, AIM-9M

.underline
.header
THREAT DATA
..underline
.body
GROUND THREATS : SA-6s, SA-15s, ships
AIR OPPOSITION : Yak-141s, Su-24s, Tu-26s, probable others.
.section 3
.center
.header
MISSION SUCCESS

.left
.body
So many targets, so little time. Outstanding job.  Any one of those bombers was capable of severely damaging or destroying the carrier.

You've put a major hole in their heavy strike capabilities, one that they should have difficulty overcoming. The fleet should have little to worry about for the next few days.

.section 4
.center
.header
MISSION FAILURE

.left
.body
Whether this mission is easy or difficult depends on two factors: how effective the leading F-14s are, and how quickly you take out those Yaks.

Although your targets are the bombers, you can't ignore the Yaks.  Let one get behind you, and you're toast. Take them out first, then go after the Fencers. Clean these up quickly, and you can still get to the Backfires before they're in launch range. 

The MiG-31s trailing the Backfires aren't an immediate threat, .underline if ..underline you get there fast, and take out your targets even faster.  But keep your eyes and ears open; they'll be coming up on your six.

Choose your shots carefully; you don't have enough missles to go around, and you don't want to waste even one. 
