.section 1
LANDWAR #12  HEAVY METAL
.section 2
.center
.underline
.header
LOCATE AND DESTROY RUSSIAN ARMORED COLUMN
..underline

.left
.body
SPECIAL ASSIGNMENT - BRASOV
DATE :  July 4
LOCAL TIME :  1700
WEATHER :  Hazy, wind from the south at 30 knots.

.underline
.header
SITUATION
..underline
.body

Happy Fourth of July.  The Russian army has occupied all major airbases in Ukraine.  We have taken up residence in the commercial airport in Brasov, Romania.  The Romainians don't like us here, but are not willing to get involved at this point.  Officially, they are neutral in this conflict.

We have recieved word that a Russian armored column is moving across the Romanian border.  Intel thinks it is unlikely that the Russians would cause such an international incident, but it is possible that they have convinced the Romainians to look the other way while they "recapture" the airport.  You will be taking a USAF Warthog on patrol in the area.

.underline
.header
MISSION OBJECTIVE
..underline
.body

With the war dragging on, we are starting to run short of many supplies.  Factories back home are cranking up to full production, but many crucial armaments are in short supply.  Keeping this in mind, we will be conserving the Mavricks we do have for later missions.  The Avenger on the 'Hog will easily take care of any armor you encounter out there.  Instead of the Mavricks, load an FLIR unit.  We don't know exactly where the tanks are.  Without the extra detection range of the FLIR, it may be difficult to locate all of them.

The reported position of the armor is set as your waypoint.  It looks like they were following a road in the Carpathian Mountains, but they could have gone off-roading by this time.  Take out any heavy armor, including tanks, infantry assault, or APCs you find.  You can leave any soft targets for the mop-up crew.

.underline
.header
ORDER OF BATTLE
..underline
.body
Force Size :  1
Aircraft :  A-10 Thunderbolt
Weapon Loadout :  GAU-8 x 1000, FLIR pod

.underline
.header
THREAT DATA
..underline
.body
GROUND THREATS :  SAMs, Tanks, Small Arms Fire
AIR OPPOSITION :  Possible MiG or helo air cover

.section 3
.center
.header
MISSION SUCCESS

.left
.body
Excellent work.  The weak MiG patrol might be an indication that the Russians are severely overextended.  We will soon be in a position to begin attacks prepatory to the ground invasion from Poland.
.section 4
.center
.header
MISSION FAILURE

.left
.body
You failed to destroy the armor threat to the north.  Go back and try again.

.header
Mission Tips / Spoiler - If you need hints, read the next page...
.page
.body

If you are having problems killing the air cover, remember the strength of the A-10 - low speed = high manouverability.  Target the Flogger first.  Try to get a snap shot at him as you close, you will have slightly more range.  If you don't take him out, you will go into a circle chase.  As everyone bleeds speed, you will be the winner.  Keep an eye on the Fishbed behind you, though.  One more word of caution...if you go into a dive, watch your speed.  You don't have airbrakes to slow you down.

If you are having a problem locating the tanks, use your FLIR.  As you near the waypoint, you will see some targets begin to appear.  You may end up having to search for some.  Just remember, they were all going from the same place to the same place, so they ought to line up somewhat.

Although there are a large number of targets, you actually have them seriously out-gunned.  Approach the tanks at an angle, so that they can't draw a good bead on you.  Jinking and random manouvers will make it difficult to hit you.  Once you are near enough, bank hard to face them and let 'em have it.  The depleted uranium will riddle even tanks in seconds.

A building in the city is their target.  If they are left alone long enough to attack that building, you have not fulfilled your mission objective.  Its my way of preventing you from finding all the tanks sitting there around your base, and still winning.  (In USNF tanks only attack planes or non-target buildings, so I can't have them attack your base).

Now get back in there and kick some tin can butt!

Peregrin
