.section 1
THE GRIM REAPER
.section 2
.center
.underline
.header
THE GRIM REAPER
..underline
.body
MISSION: Buying Some Time

.left
.body
USS  EISENHOWER CVN 69
DATE :  Day 01
LOCAL  TIME :  0100
WEATHER :  Clear
.underline
.header

STRATEGIC SITUATION
..underline
.body

The Eisenhower became separated from the rest of the battle group during a sever storm.  The bad weather has now cleared, communications with the group have been re-established, and the rest of the ships in the group are steaming northward to rejoin the carrier.
 

Although the Eisenhower is exposed, recent strikes against Russian airstrips have given NATO a brief advantage.  Orders have come through to consolidate that advantage with regular air sweeps aimed at destroying Russian fighters.
 

Unfortunately, there is a wild-card.  A Russian ace - dubbed the 'Grim Reaper' by American pilots - has been creating havoc in the area.  He has been given free reign by Russian Air Command.  He hops from airbase to airbase (never working long in one area) harassing NATO shipping, air patrols, and ground units.  He has downed more than 10 American fliers and has everyone looking over their shoulder.


.page
.underline
.header
TACTICAL SITUATION
..underline
.body

Russian aircraft have been spotted working to the north of the Eisenhower's position.  

A small flight of Mig-29s has been pinpointed.  Command thinks it is too close for comfort so you are to engage it creating time for the rest of the battle group to rejoin the Eisenhower. 
.page
.underline
.header
MISSION OBJECTIVE
..underline
.body

Destroy the targeted flight of three Mig-29s and return immediately to the Eisenhower.

Because of the success of our raids and the resulting Russian losses, many of the Russian pilots are green.  Be careful, however, new pilots are always accompanied by at least one experienced flier.
.page
.underline
.header
ORDER OF BATTLE
..underline
.body

Force Size :  2
Recommended aircraft :  F/A-18D Hornet
Recommended weapons :  AIM-120, AIM-9
Recommended fuel : 500 Gallon drop tank
.underline
.header

THREAT DATA
..underline
.body

GROUND THREATS :  None
AIR OPPOSITION :  Mig-29s, watch for the REAPER
.page
.header
.center
.underline MISSION NOTE ..underline
.body .left


If you fail the mission there are a number of debriefing pages.  They give you progressively more detailed help.  If you go through the whole set after the 1st failure, it will diminish the enjoyment of solving the problems that this mission offers.  Use the help as you need it. 

Watch your six and . . . enjoy!

.section 3
.center
.header
MISSION SUCCESS
.left
.body

What should have been a straight-forward mission was complicated by the flight of Mig-31s and the attack on the Eisenhower by the Reaper and his bombing group.  
 

You were smart to avoid the Mig-31s.  If you hadn't, when you returned, the Eisenhower might have been sunk and you would not have had enough ordinance or fuel to engage the Reaper and the Tu-160s. 

.section 4
.center
.header
MISSION FAILURE
.body
Help Section One
.left

To successfully complete this mission it's important that you follow orders.  You were told to take out the Mig-29s and return to the Eisenhower.  

Don't attack the airliner; killing women and children is not a NATO priority.

Use Rattler (your wingman) carefully.  Watch the orders that you give him; he can be a bit of a cowboy.  

Don't engage the flight of Mig-31s.  Their radar is set in tight; if you stay clear you'll be OK.

.center 
.underline 
End of Help Section One - Retry Mission ..center ..underline

.page
.center
.header
MISSION FAILURE
.body
Help Section Two
.left

It's not enough just to take out the Mig-29s.  You have to do it quickly and efficiently.  Two of the pilots, Yvgeny and Boris, are green.  Each can be burned with a single missile.  Raskolnikov, their wing leader, is an Ace.  He needs special attention.  Don't let him get behind you.  

Close with your AIM-120s loaded.  Don't let Rattler engage until you have at least a 65% hit probability.  If you don't control him he will waste ordinance that you are going to need later in the mission.  

Target Raskolnikov and assign him to Rattler.  If you are fast with your targeting, you can take out Yvgeny and Boris on the first pass.  Rattler should be able to down Raskolnikov but if he's having trouble, get to him as quickly as you can and help him finish the job.  

As soon as Raskolnikov is destroyed, order Rattler to disengage.  If you don't, he'll be off after the Mig-31s, and those guys aren't nuggets.  

Head for waypoint bravo at full military power.

.center .underline 
End of Help Section Two - Retry Mission ..underline
.left
.page
.center
.header
MISSION FAILURE
.body
Help Section Three
.left

The Eisenhower is under attack from three Tu-160s.  You have to stop them or you aren't going to have any place to set down. 

Watch your six, the Grim Reaper is flying cover for the 160s and he knows what he's doing.

Once again, it is vital that you use Rattler carefully.  He will make the difference between success and failure.

.center .underline 
End of Help Section Three - Retry Mission ..underline
.left
.page
.center
.header
MISSION FAILURE
.body
Help Section Four
.left

The key here is the Grim Reaper.  You have to get him off your six.  The 160s are after the carrier and will only defend against you.  The Eisenhower can take a lot of damage before she slips under the surface, so you can afford to turn your attention elsewhere.

As soon as you find the Reaper on your tail, tell Rattler to protect your back.  This should give you some time to turn and engage.  Even the Reaper will not be able to out-fly both you and Rattler.  Splash him and turn back to the 160s.

You have three problems now:  losing the Eisenhower; running out of ordinance; and/or running out of fuel.  

Tell Rattler to attack the 160s.  It takes an average of two missiles  per aircraft.  You can't afford to miss many shots.  Make sure you have a solid, high probability lock before you fire.  If you are efficient and choose your shots carefully, you and Rattler will soon be sharing a double-malt scotch in the pilots lounge onboard the Eisenhower.
